Subject: Re: bug#44070: 28.0.50; Minibuffer display "jumps" upon minor edit

From: Stefan Monnier <[email-masked]>
Date: Sun, 01 Nov 2020 10:38:03 -0500

> I thought about testing equality between the window being redisplayed
> and minibuf_window.  We could also look at the buffer displayed by the
> window, and see if it appears in Vminibuffer_list.  Does that make
> sense?

Sounds pretty ugly.  What do you think about the other argument, that it
should apply wherever resize_mini_window applies?

        Stefan